/* referencia estetica - menu del banco frances */
.cortina {
  display: none;
  position: fixed;
  height: 100%;
  width: 100%;
  background-color: var(--colorCortina);
  opacity: 0.9;
  z-index: 88888999;
}

#menu-vertical {
    display: none;
    position: fixed;
    z-index: 99999999999999!important;
    width: 100%;
    background-color: var(--color1);
    height: 100%;
    left: 0px;
    border-left: 1px solid var(--color10);
    overflow-y: scroll;
}

#menu-vertical .logo {
    background-color: var(--color1);
    max-height: 80px;
    margin-left: 10px;    
    padding:10px;
}

#menu-vertical .logoBox {
    background-color: var(--color1);
    max-height: 100px;
    display: block;
}


#menu-vertical .btnCerrar {
    width: 50px;
    height: 50px;
    background-color: var(--color2);
    position: absolute;
    right: 10px;
    top: 17px;
}

#menu-vertical .btnCerrar a {
    display: block;
    vertical-align: middle;
    line-height: 50px;
    text-align: center;
    font-weight: bold;
    color: var(--color1);
    background-color: var(--color2);
}

#menu-vertical .btnCerrar a:hover {
    background-color: var(--color4);
    color: var(--color1);
    text-decoration: none;
}










#menu-vertical .wrap {

}

#menu-vertical .secciones  {
    margin: 0px;
    padding: 0px;
}

#menu-vertical .secciones li {
    list-style: none;
    margin: 0px;
    margin-bottom: 3px;
}

#menu-vertical .secciones li a {
    display: block;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid var(--color3);
    color: var(--color2);
}

#menu-vertical .secciones li a:hover {
    text-decoration: none;
    background-color: var(--color3);
}

#menu-vertical .subsecciones {
    display: none;
}

#menu-vertical .secciones li.subseccion {
    list-style: none;
    margin: 0px;
    margin-bottom: 3px;
}

#menu-vertical .secciones li.subseccion a {
    display: block;
    padding-left: 35px;
    padding-right: 15px!important;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid var(--color10);
    background-color: var(--color2);
    color: var(--color1);
}

#menu-vertical .secciones li.subseccion a:hover {
    text-decoration: none;
    background-color: var(--color3)!important;
    color: var(--color2)!important;
}







#menu-horizontal {
  z-index: 8888!important;
  background-color: var(--color1);
  border-bottom: 1px solid var(--color10);
}

#menu-horizontal .wrap {
  height: 100px;
}

#menu-horizontal .logo {
  margin-left: 10px;
  max-height: 80px;
  padding:10px;
}

#menu-horizontal .rayas {
    max-height: 50px;
}


#menu-horizontal .btnToogle {
    z-index: 999999;
    height: 50px;
    background-color: var(--color3);
    position: absolute;
    right: 5px;
    top: 15px;
}

#menu-horizontal .btnToogle a {
    display: block;
    vertical-align: middle;
    line-height: 50px;
    text-align: center;
    font-weight: bold;
    color: var(--color1);
    padding: 5px;
    background-color: var(--color3);
}

#menu-horizontal .btnToogle a:hover {
    background-color: var(--color3);
    color: var(--color1);
    text-decoration: none;
}

#menu-horizontal .secciones {
    list-style: none;
    margin: 0px!important;
}

#menu-horizontal .secciones  li {
    display: inline-block;
}

#menu-horizontal .secciones  li a {
    display: block;
    text-decoration: none;
    padding: 10px;
    background-color: var(--color1);
    color: var(--color2);
    height: 100%;
    font-size: 15px;
    border-radius: 0px!important;
    border: 1px solid var(--color3);
}

#menu-horizontal .secciones  li a:hover {
    background-color: var(--color2)!important;
    color: var(--color1)!important;
}

#menu-horizontal .secciones  li a.dropdown-item {
    font-family: 'Roboto'!important;
    font-style: normal!important;
    font-weight: normal!important;
    font-variant: normal!important;
    font-stretch: normal!important;
    font-size: 15px!important;
    display: block;
    text-decoration: none;
    padding: 10px;
    background-color: var(--color2)!important;
    border:0px;
    color: var(--color1);
    height: 100%;
}

#menu-horizontal .secciones  li a.dropdown-item:hover {
    background-color: var(--color3)!important;
    color: var(--color2)!important;
}

#menu-horizontal .secciones  li a.whatsapp:hover {
    background-color: var(--colorWhatsApp)!important;
}
